@charset "utf-8";
/* CSS Document */


/* tabs */

DIV#tab4 TABLE.compare TH A {
	text-decoration: none;
	}	
DIV#tab4 TABLE.compare TH H3 {
	text-align: center;
	}
DIV#tab4 TABLE.compare TH SPAN {
	display: block;
	text-align: center;
	}
DIV#tab4 TABLE.compare TH.col3 {
	width: 215px;
	}
DIV#tab4 TABLE.compare TD:last-child {
	border-right: none;
	}

div#tabs div.tab-content#tab1 .tab-left {
    padding-top: 15px;
}

/* store */
TABLE.store {
	margin: 0 0 25px;
	}
	
/* screenshots */	
DIV#tab5 DIV.screens {
    padding-bottom: 20px;
}
DIV#tab5 DIV.lastscreen {
    padding-bottom: 0px;
}

/* cols */

/* 2 columns  */
.col-2 DIV.col {
    width: 462px;
    }

.col-2 DIV.c1 {
    float: left;
    border-right: 1px solid #d7d9df; 
}
.col-2 DIV.c2 {
    float: right;
}

.col-2 DIV.product {
    height: 275px; 
	min-height: 275px; 
    padding: 0px 15px 0px;
    position: relative;
    }

 .col-2 DIV.product P {
    position: absolute;
     right: 170px;
     bottom: 17px;
     margin: 0px;
     padding: 0px;
     text-align: right;
     width: 300px;
     font-weight: bold;
    }   
.col-2 DIV.product .button {
    position: absolute;
     right: 40px;
     bottom: 10px;
    }
 .col-2 DIV.product IMG.box {
    position: absolute;
     right: 18px;
     top: 0px;
    }
 .col-2 DIV.product DIV.screens {
    position: absolute;
     left: 15px;
     bottom: 0px;
    }	
	
/* comparision table */
TABLE.compare TD.td-c {
    width: 135px;
}
TABLE.compare TD.td-c .button {
    width: 110px;
}